version: "3"
services:
  pgadmin:
    image: dpage/pgadmin4
    environment:
      PGADMIN_DEFAULT_EMAIL: storm@artrinix.xyz
      PGADMIN_DEFAULT_PASSWORD: root
    ports:
      - "5050:80"
  postgres:
    image: postgres
    environment:
      POSTGRES_USER: root
      POSTGRES_PASSWORD: root
      POSTGRES_DB: cthulhu
    ports:
      - "5432:5432"